Manifest-Version: 1.0
Bnd-LastModified: 1563803086181
Build-Date: 190722_1340
Build-Jdk: 1.8.0_201
Built-By: MarshallSchor
Bundle-Activator: org.apache.uima.taeconfigurator.TAEConfiguratorPlugin
Bundle-Description: A frame-based editor for most of the UIMA XML     de
 scriptors
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-configurator: Descriptor Edit
 or
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-SymbolicName: org.apache.uima.desceditor;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.10.4
Created-By: Apache Maven Bundle Plugin
Eclipse-AutoStart: true
Eclipse-ExtensibleAPI: true
Export-Package: org.apache.uima.taeconfigurator;version="2.10.4",org.apa
 che.uima.taeconfigurator.editors;version="2.10.4",org.apache.uima.taeco
 nfigurator.editors.point;version="2.10.4",org.apache.uima.taeconfigurat
 or.editors.ui;version="2.10.4",org.apache.uima.taeconfigurator.editors.
 ui.dialogs;version="2.10.4",org.apache.uima.taeconfigurator.editors.xml
 ;version="2.10.4",org.apache.uima.taeconfigurator.files;version="2.10.4
 ",org.apache.uima.taeconfigurator.model;version="2.10.4",org.apache.uim
 a.taeconfigurator.wizards;version="2.10.4"
Implementation-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-configurator: Descri
 ptor Editor
Implementation-URL: https://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.10.4
Import-Package: org.apache.uima.jcas.jcasgenp;version="[2.10,3)",org.ecl
 ipse.jdt.ui,org.apache.uima,org.apache.uima.analysis_engine,org.apache.
 uima.analysis_engine.impl,org.apache.uima.analysis_engine.metadata,org.
 apache.uima.analysis_engine.metadata.impl,org.apache.uima.cas,org.apach
 e.uima.cas.admin,org.apache.uima.cas.impl,org.apache.uima.collection,or
 g.apache.uima.flow,org.apache.uima.internal.util,org.apache.uima.resour
 ce,org.apache.uima.resource.impl,org.apache.uima.resource.metadata,org.
 apache.uima.resource.metadata.impl,org.apache.uima.taeconfigurator,org.
 apache.uima.taeconfigurator.editors,org.apache.uima.taeconfigurator.edi
 tors.point,org.apache.uima.taeconfigurator.editors.ui,org.apache.uima.t
 aeconfigurator.editors.ui.dialogs,org.apache.uima.taeconfigurator.edito
 rs.xml,org.apache.uima.taeconfigurator.files,org.apache.uima.taeconfigu
 rator.model,org.apache.uima.taeconfigurator.wizards,org.apache.uima.too
 ls.jcasgen,org.apache.uima.util,org.eclipse.core.resources,org.eclipse.
 jdt.core,org.eclipse.jdt.core.search,org.eclipse.jdt.launching,org.ecli
 pse.jface.action,org.eclipse.jface.dialogs,org.eclipse.jface.fieldassis
 t,org.eclipse.jface.operation,org.eclipse.jface.preference,org.eclipse.
 jface.resource,org.eclipse.jface.text.presentation,org.eclipse.jface.te
 xt.rules,org.eclipse.jface.util,org.eclipse.jface.viewers,org.eclipse.j
 face.wizard,org.eclipse.swt.custom,org.eclipse.swt.events,org.eclipse.s
 wt.graphics,org.eclipse.swt.layout,org.eclipse.swt.widgets,org.eclipse.
 ui.editors.text,org.eclipse.ui.fieldassist,org.eclipse.ui.forms,org.ecl
 ipse.ui.forms.editor,org.eclipse.ui.forms.widgets,org.eclipse.ui.ide,or
 g.eclipse.ui.plugin,org.osgi.framework;version="[1.9,2)",org.w3c.dom,or
 g.xml.sax
Plugin-Class: org.apache.uima.taeconfigurator.TAEConfiguratorPlugin
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui.e
 ditors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui.ide,org.eclip
 se.ui,org.eclipse.core.runtime
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
